<?php

namespace Diamond\Domain\GuestBook\Contracts;


use Repo\EntityInterface;

interface GuestBookEntityInterface extends EntityInterface
{

    /**
     * @return int
     */
    public function getItemsCount():int;

    /**
     * @return string|null
     */
    public function getDesc();
}